Subject: SUMMARY Semiempirical AIM

From: elewars <[email-masked]>
Date: Thu, 27 Jun 2002 10:14:49 -0400

2002 June 27

Here is the summary (#1--#7, below); I thank all who responded.

Basically:
SE wavefunctions can't be used, at least not without modification, and
at least not in the original Bader way, because they lack core orbitals
(the SE basis set is a minimal valence set). For most chemistry core
orbitals are not critical, but for AIM they are. Another possible
problem is the small size of the wavefunction (roughly comparable to an
STO-3G?).

E. Lewars
=========
Question

2002 June 23

Hello,

Have there been attempts to use semiempirical wavefunctions (e.g. AM1,
PM3) for, or as starting points for, AIM analysis?

Thanks.

E. Lewars
=========================
Responses

#1

 Joel Foreman <[email-masked]>

Hi,

I'd be interested in any replies you get to this question.
Thanks in advance.

Dr Joel Foreman
Department of Physics
University of Durham
UK
------------------
#2

 Fernando Martin <[email-masked]>

Hi,

  I also looked into that question a few years ago,
but unfortunately I don't think one can generate the
electron density from a wavefunction produced from a
semiempirical Hamiltonian. I would very much
appreciate it if you could summarize the answers you
get. Thanks in advance,

Fernando
------------------
#3

 Dinamica <[email-masked]>

Hello,

There are a few problems here. One is that semi-empirical calculations
describe only valence eletrons and AIM (as i know it) analysis should be
performed with the
full electron density. Another is the minimum basis set...

It would be interesting to see if some kind of correction was used/tried

regading the above problems, specially the absence of core density. Pls,
let me know if you
have answers regarding this.

But topological analysis like AIM, can be performed in different types
of
densities/surfaces.

greetings

Guilherme
------------------------------------
IQUSP - Brasil
--------------------
#4

 "Fred P. Arnold" <[email-masked]>

I don't have the reference handy, [He found it: J Comp Chem, 1996, 18,
416] but Gernot Frenking looked into AIM analysis from ECPs about 8
years ago.  I'll dig for my folder tomorrow at
work, if you're interested.  He found (and I can concur from some work
on
Ruthenim silylenes) that not including the core density creates spurious

critical points in the valence space.  You can still integrate charges,
however, if you eliminate the non-physical points.  BCPs tend also to
differ from their all electron counterparts.

                                                        -Fred

                                        Frederick P. Arnold, Jr.
                                        NUIT, Northwestern U.
                                        [email-masked]
-----------------------
#5

 [email-masked] (Alan Shusterman)

I don't know of any attempts, but I'd be skeptical of such treatments
for the following
reasons:

1. There are no explicit core electrons in semi-empirical treatments
2. It is usually recommended that one use extended basis sets for AIM
analyses, but
semi-empirical wavefns, which are implicitly minimal basis, are usually
expanded in the
STO-3G basis
3. I have made visual comparisons of isodensity surfaces from AM1 and ab
initio RHF models
using Spartan, and while these surfaces are qualitatively similar at low
density values, this
is not the case for higher densities (> or =0.08 au).

-Alan

Alan Shusterman
Department of Chemistry
Reed College
3203 S.E. Woodstock Blvd.
Portland, OR 97202
503-771-1112, ext. 7699
-----------------------------------------
#6

Victor Anisimov <[email-masked]>
(Message 1)

Hi,

There are theoretical limitations on this way as semiempirical methods
do
not
produce wavefunction and density matrix in normal quantum mechanical
sense,
i.e. in a numerical form.

Thus, for example, there is no way to construct a wavefunction based on
MO
coefficients and Slater orbitals as one does in nonempirical methods,
because
atomic orbitals will be non-orthogonal but it is assumed by the NDDO
approximation. The same is true for density matrix.

The strength of semiempirical methods is in property prediction of
molecular
systems involving minimal computational power.

While the aforementioned limitation exist no one can prevent from
analysis
of
curvature of molecular electrostatic potential.

With best regards,
Victor

Victor Anisimov
FQS Poland, Fujitsu
ul. Starowislna 13-15, 31-038 Krakow, Poland
Email: [email-masked]
Web: http://www.fqspl.com.pl
Tel.(+48 12) 429-4345  Fax(+48 12) 429-6124

(Message 2)
Rereading my message I have noticed an unclear statement regarding
orthogonality, which I'd like to correct:

> > Thus, for example, there is no way to construct a wavefunction based
on
MO
> > coefficients and Slater orbitals as one does in nonempirical
methods,
> > because
> > atomic orbitals will be non-orthogonal but it is assumed by the NDDO

> > approximation.

I intended to say that NDDO assumes AOs orthogonal, while Slater
functions
are
not. Hence there is no way to construct a wavefunction.

> > While the aforementioned limitation exist no one can prevent from
analysis
> > of curvature of molecular electrostatic potential.

This is true of course starting from some distance from atomic centres,
bigger than
interatomic distance, which is out of interest of AIM.

Bonding phenomenon in its full sense exist in the non-empirical
framework
only. Neglect of overlap results in some important terms missing in the
Fockian
and density matrix. Thus, for example, in order to get differential
density
in the
NDDO framework the common procedure assumes renormalization of AOs which

results in non-SCF density matrix. It would be quite risky to draw
bonding
conclusions from such density.

Finally the conclusion is that NDDO methods can not be used for studying

fine
details of electronic distribution which are subject of AIM.

Hope it helps.

Best regards,
Victor.
------------------
#7

 "Bachrach, Steven" <[email-masked]>

Dr. Lewars,

You cannot do AIM analysis, at least in the way that Bader describes it
with
semiempirical wavefunctions because they do not have core orbitals. The
density is actually dominated by the cores, especially near the nucleus
and
this gives rise to the atoms acting a local attractors. Without the
cores,
attractors may not appear at the nucleus. I tried this years ago.

--
Steven Bachrach                                  ph: (210)999-7379
Department of Chemistry                        fax: (210)999-7569
Trinity University
715 Stadium Drive
San Antonio, TX 78212
[email-masked]
=================================
=======================
==============